name: Allowed Formats
description: Limit which text formats are available for each field instance.
type: module
core_version_requirement: ^8.8 || ^9
dependencies:
  - drupal:field
  - drupal:filter

# Information added by Drupal.org packaging script on 2022-03-23
version: '8.x-1.5'
project: 'allowed_formats'
datestamp: 1648060332
